@media only screen and (min-width: 768px) {
	body.page-template-page-parallax .header{position:relative;}
	body.page-template-page-parallax #inner-header{height:113px;}
	body.page-template-page-parallax #logo{}
	#logo{transform:scale(1);margin:0;}
	.wrap{width:760px}
	.wrap2{width:70%;}
	/*.entry-content{padding:1.5em 1.5em 0}*/
	
	/*flex*/	
	.lesser{order:2;flex: 0 0 35%}
	.greater{order:1;flex: 0 0 65%}
	.half{flex: 0 0 50%;max-width:50%;}
	.third{flex: 0 0 30%;max-width:30%;}
	.two_third{flex: 0 0 60%;max-width:60%;}
	.quarter{flex: 0 0 25%;max-width:25%;}
	.three_quarter{flex: 0 0 75%;max-width:75%;}
	.first{padding-right:2em;}
	.second{padding-left:2em;}
	.left{padding-right:1.5em;}
	.right{padding-left:1.5em;}
	.middle{padding:0 1.5em;}
	.bgimg{background-position: center;background-size: cover;}
	.content_builder .right.store_description{padding:2em 3em;}

	/* __________________________ HOME PAGE Styles */
	.home_block .left.column{padding:2em;}
	.home_block .left img{display:block !important;width:auto;margin-right:0;}
	
	/* TABS_________________________ */
	.tabs{margin-bottom:20px;position:relative;min-height:400px;}
	.listhead.tabbed{display:none;}
	.tabnav{margin-bottom:.5em;background:#e6e6e6;display:block;}
	.tabnav dt{float:left;width:25%;height:53px;height:53px}
	.tabnav dt span{display:block;font-weight:600;font-size:18px;text-align:center;text-transform:uppercase;color:#4d4d4d;text-decoration: none;cursor:pointer;background:#e6e6e6;height:53px;line-height:53px;width:99.6%;position:relative;}
	.tabnav dt span:after{content:"";border-right:1px solid #808080;position:absolute;height: 80%;right:-2px;bottom: 10%;}
	.tabnav dt span.active{background:#666;color:#fff}
	.tabnav dt span.active:after, .tabnav dt span:last-of-type:after{display:none;}
	.tabs .content{position:absolute;top:70px;left:0;}

	.sidebar{margin-top:2.2em}
	#sidebar1 .widget .content{padding-left:2.1em;}
	.widgettitle{border:0;}
	.widget{padding:.5em 0 0;}
	.widget ul li{padding-bottom:.75em}/* use padding instead of margin to reduce jerky animation in collapsing widgets */
	.widget ul li ul{margin-top:.75em;padding-left:1em}
	#sticky.stickyClone{width:100%;display:flex;position:fixed;bottom:0;z-index:9999999;opacity:1;transition: .75s ease-in-out;-moz-transition: .75s ease-in-out;-webkit-transition: .75s ease-in-out;}
	#sticky{margin-top:0;}

	.footer .widget:first-of-type{width:50%;}
	.footer .widget:first-of-type h4, .footer .widget:nth-child(2) h4, .footer .widget:last-of-type h2{font-size:195%;}
	#menu-footer-menu a{font-size:125%;}
}